services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  HFC\Template\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  HFC\Template\EventListener\YieldClientExtensionNameEventListener:
    tags:
      - name: event.listener
